<nav class="navbar">
    <!-- Logo on the left side -->
    <div class="logo">
        <a href="{% url 'pocetna' %}">
            <img src="..\..\static\images\logo2-removebg-preview (1).png" alt="Logo" width="80">
        </a>
    </div>
    <!-- Links on the right side -->
    <div class="nav-links">
        <a href="{% url 'pocetna' %}" class="nav-btn">Početna</a>
        <div class="dropdown">
            <button class="dropbtn">Frizure</button>
            <div class="dropdown-content">
                <a href="{% url 'kratke' %}">Kratka kosa</a>
                <a href="{% url 'duge' %}">Duga kosa</a>
                <a href="{% url 'fades' %}">Prijelazi</a>
                <!-- Add more options as needed -->
            </div>
        </div>
        <a href="{% url 'alati' %}" class="nav-btn">Alati</a>
        
        {% if user.is_authenticated %}
                <a href="{% url 'logout' %}" class="nav-btn">Odjava</a>
            {% else %}
            <div class="dropdown profile-dropdown">
                <button class="dropbtn">
                    <div class="profile_img">
                        <img src="..\..\static\images\profile_white.png" alt="profile" width="40">
                    </div>
                </button>
                <div class="dropdown-content">
                    <a href="{% url 'register_user' %}" class="nav-btn">Registracija</a>
                    <a href="{% url 'login' %}" class="nav-btn">Prijava</a>
                </div>
            </div>
        {% endif %}

    </div>
</nav>

{% block content%}
{% endblock content %}